/* Body. Set page margin/padding/bg here. Leave text-align=center alone. */
body {
	margin:0;
	padding:0;
	font-size: 14px;
	font-family: 'Times New Roman', Times, serif;
	background: #34211A url(/cpix/v1/center_bkg.jpg);
	color: #FFF;
	text-align:center;
}
 pn

.photo {
	/* testing */
       color: #FFFFFF;
       padding: 20px  20px 20px 20px;       
     /* style="color: white; padding: 20px;"    */
}

#top {
}
/* Configure logo here. */
#header {
	height: 135px;
	text-align: left;
	background: url(/cpix/v1/header_bkg.png);
}

#header-shadow {
	background: url(/cpix/v1/top_line.png) repeat-x;
	height: 27px;
}

/* Should have the same dimensions & bg as `#sitelogo a' to prevent IE6 flicker on hover */
#sitelogo {
	margin: 0;
	padding: 0;
	background: url(/cpix/v1/logo1.jpg) no-repeat;
	width: 650px;
	height: 135px;
	float: left;
}
#sitelogo a {
	background: url(/cpix/v1/logo1.jpg) no-repeat;
	width: 650px;
	height: 135px;
	font-size: 16pt;
	display: block;
}

#sitelogo a span {
	display: none;
}

#slogan {
	color: #FFF;
	margin: 0;
        font-size: 12pt;
	font-family: Papyrus, Georgia, 'Times New Roman', serif;
	position: absolute;
	top: 75px;
	left: 350px;
        width:400px;
}


#header-right {
	float: right;
	width: 250px;
	height: 135px;
	background: url(/cpix/v1/rhsmastlogo.jpg) no-repeat;
}

#header p {
	margin: 0;
}

/* Main wrapper for everything but the header and top banner. Leave alone,
leave line-height in. */
#main {
	min-width: 990px;
	line-height: 1.2; /* Kills peekaboo bug in IE */
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

/* NAVIGATION STYLES */
/* Left bar styles. Leave this one alone */
#left-bar {
	float: left;
	width: 192px;
	display: inline;
 
}

/* First wrapper div for the left bar, use for background */
#left1 {
	background: #D3C088 url(/cpix/v1/sidebar_bkg.jpg) repeat-y;
}
/* Second wrapper div for the left bar, use for background */
#left2 {
	background: url(/cpix/v1/lhs_top.jpg) no-repeat;
}
/* Third wrapper div for the left bar, use for background */
#left3 {
}
/* Final div for the left bar. Use for background, padding, etc */
#left {
	padding: 30px 0;
}

/* Right bar styles. Leave this one alone */
#right-bar {
	float: right;
	width: 180px;
	display: inline;
}

#right-bar img {
	margin: 0px 0px 0px -1px;
        border: 0px;
}

/* First wrapper div for the right bar, use for background */
#right1 {
	background: #000 url(/cpix/v1/rhssidebar180px_bkg.png) repeat-y;
	color: #FFF;
}
/* Second wrapper div for the right bar, use for background */
#right2 {
	background: url(/cpix/v1/rhssidebartop180px.png) no-repeat top;
}
/* Third wrapper div for the right bar, use for background */
#right3 {
	background: url(/cpix/v1/rhssidebarbtm180px.png) no-repeat bottom;
}
/* Final div for the right bar. Use for background, padding, etc */
#right {
	padding: 60px 0px 30px;
}

/* #left and #right divs are both classed "nav". Use ".nav whatever" to define
styles for both navbars */
/*
.nav h3 {
	...
}
*/

#hglogoframe img { /* just testing */
	position: absolute;
        top: 165px;
	left: 0px; 
        width: 192px;   
 
}

/* Ad banner and skyscraper styles. Leave alone. */
#ad-banner-wrap {
	/*text-align: center;*/
	/*padding: 10px; */
	background: url(/cpix/v1/center_bkg.jpg);
        
        /* testing */
        margin: auto;
        min-height: 150px;  
}

 
#ad-banner {
	width: 728px;
        margin: auto; 
      
        /* testing */
        position: absolute;
	top: 205px;
	left: 205px;  
        
}
#ad-skyscraper {
	height: 600px;
	width: 160px;
	padding: 0 10px;
}

/* CONTENT LAYOUT */

/* Div for a possible background on the left navigation, that extends all
the way to the bottom. Make sure the background isn't wider than, say, 180px */
#wrap-lhs-back {
	background: url(/cpix/v1/sidebar_bkg.jpg) repeat-y;
}

/* Div for a possible background on the right navigation, that extends all
the way to the bottom. Make sure the background isn't wider than, say, 180px */
#wrap-rhs-back {
}

/* Wrapper div for the welcome box */
#content-top {
	margin: 0px 190px 0 200px; /* 0 190px 0 200px; */
	color: #E2C78F; /*#000;*/
	min-height: 180px;  
}

#monitor {
	float: right;
	width: 200px;
	height: 180px;
	background: url(/cpix/v1/videomonitor.jpg);
}

#monitor img {
	height: 130px;
	width: 143px;
        margin: 23px 0px 0px 27px;
        border: 0px;
}

#welcome {
	background: #D3C088 url(/cpix/v1/letter_bkg.png);
	font-size: 88%;
	margin-right: 220px;
	margin-bottom: 20px;
        color: #332222;
}
#welcome2 {
	background: url(/cpix/v1/letter_left.png) repeat-y left;
}
#welcome3 {
	background: url(/cpix/v1/letter_right.png) repeat-y right;
}

#welcome h3 {
	margin: 0;
	font-size: 150%;
	background: url(/cpix/v1/letter_top.png) repeat-x top;
}

#welcome h3 span {
	display: block;
	background: url(/cpix/v1/letter_topleft.jpg) no-repeat top left;
}
#welcome h3 span span {
	background: url(/cpix/v1/letter_topright.jpg) no-repeat top right;
	padding: 30px 20px 0;
}

#welcome-bottom {
	background: url(/cpix/v1/letter_btm.png) repeat-x;
}
#welcome-bottom div {
	background: url(/cpix/v1/letter_btmleft.jpg) no-repeat left;
}
#welcome-bottom div div {
	background: url(/cpix/v1/letter_btmright.jpg) no-repeat right;
}
#welcome-bottom div div span {
	height: 30px;
	display: block;
}

/* First wrapper div for the content area, use for background, leave margin and 
position alone */
#content1 {
	margin: 0 190px 0 200px;
	background: #D3C088 url(/cpix/v1/letter_bkg.png);
}
/* Second wrapper div for the content area, use for background */
#content2 {
	background: url(/cpix/v1/letter_top.png) repeat-x left top;
}
/* Third wrapper div for the content area, use for background */
#content3 {
	background: url(/cpix/v1/letter_btm.png) repeat-x left bottom;
}
/* Fourth wrapper div for the content area, use for background */
#content4 {
	background: url(/cpix/v1/letter_left.png) repeat-y left;
}
/* Fifth wrapper div for the content area, use for background */
#content5 {
	background: url(/cpix/v1/letter_right.png) repeat-y right;
}
/* Sixth wrapper div for the content area, use for background */
#content6 {
	background: url(/cpix/v1/letter_btmleft.jpg) no-repeat bottom left;
}
/* Seventh wrapper div for the content area, use for background */
#content7 {
	background: url(/cpix/v1/letter_btmright.jpg) no-repeat bottom right;
}
/* Eighth wrapper div for the content area, use for background */
#content8 {
	background: url(/cpix/v1/letter_topleft.jpg) no-repeat top left;
}


/* Final div for the content area, use for background, padding, etc */
#content {
	background: url(/cpix/v1/letter_topright.jpg) no-repeat top right;
	padding: 0 18px;
	color: black;
}

/* Optional footer. Leave the clear property alone */
#footer {
	clear: both;
	background: url(/cpix/v1/footer_bkg.jpg);
	text-align: left;
}

/* Copyright message */
#copyright {
	font-size: 88%;
	background: url(/cpix/v1/bottom_line.png) repeat-x top;
	padding: 30px 10px 10px;
	color: #000;
}

p#skip {
	display: none;
}